address.zone_member:
  label: Address zone member
  plugin_manager_service_id: plugin.manager.address.zone_member
  plugin_definition_decorator_class: \Drupal\address\PluginDefinition\ZoneMemberPluginDefinitionDecorator
  plugin_configuration_schema_id: address.zone_member.[plugin_id]
